[jira] [Updated] (CONFIGURATION-694) Update Java requirement from version 7 to 8.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Updated] (CONFIGURATION-694) Update Java requirement from version 7 to 8.

Michael Osipov (Jira)

     [ https://issues.apache.org/jira/browse/CONFIGURATION-694?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Gary Gregory updated CONFIGURATION-694:
---------------------------------------
    Fix Version/s:     (was: 2.6)
                   2.6.1

> Update Java requirement from version 7 to 8.
> --------------------------------------------
>
>                 Key: CONFIGURATION-694
>                 URL: https://issues.apache.org/jira/browse/CONFIGURATION-694
>             Project: Commons Configuration
>          Issue Type: Improvement
>    Affects Versions: 2.3
>            Reporter: Gary Gregory
>            Assignee: Gary Gregory
>            Priority: Major
>             Fix For: 2.6.1
>
>
> Update Java requirement from version 7 to 8.
> Then the plan is to add support for some type from {{java.time}}.



--
This message was sent by Atlassian Jira
(v8.3.2#803003)